

@font-face {
    font-family: 'fontNameRegular';
    src: url(../font/MSYH.eot);
    src: local('fontName Regular'),
    local('fontName'),
    url(../font/MSYH.TTF) format('truetype'),
    url(../font/MSYH.svg) format('svg');
}

@font-face {
    font-family: 'fontone';
    src: url(../font/AppleGaramond-Light.eot);
    src: local('fontName Regular'),
    local('fontName'),
    url(../font/AppleGaramond-Light.TTF) format('truetype'),
    url(../font/AppleGaramond-Light.svg) format('svg');
}



/*#top .l a:first-child{
     background: url(../images/logo_1.png) no-repeat center;
 }
#top .l a:nth-child(4){
    background: url(../images/logo_2.png) no-repeat center;
}
#top .l a:nth-child(7){
    background: url(../images/logo_3.png) no-repeat center;
}
#top .l a:nth-child(10){
    background: url(../images/logo_4.png) no-repeat center;
}
#top .l a:nth-child(13){
    background: url(../images/logo_5.png) no-repeat center;
}
#top .l a:nth-child(16){
    background: url(../images/logo_6.png) no-repeat center;
}
#top .l:first-child .hong{
	background: url(/img/icon-r-1.png) no-repeat center;
}
#top .l:nth-child(2) .hong{
	background: url(/img/icon-r-2.png) no-repeat center;
}*/



/*#top .l a{
    display: inline-block;
    width:45px;
    height:30px;
}*/
/*#top .l img{
	height: 40px;
}
#top .l{
    font-size: 0;
}*/
#top .l .box--1{display: inline-block;}
#top .l .box--1 .redno{display: none;}
@media only screen and (min-width:1025px ) {
	#top .l .box--1:hover .redno{display: inline-block;}
	#top .l .box--1:hover .tb{display: none;}
}
/*#top .l .tb{display: inline-block;}*/

#top .l i{
    width:1px;
    height:10px;
    background: #d7d7d7;
    display: inline-block;
    position: relative;
    margin: 0 15px;
}
#top .r span{
    padding:2px 0;
    padding-left: 0px;
    background: url(../images/xdh.png) no-repeat 0 0;
    vertical-align: middle;
}
#top form{
    position: relative;
    display: inline-block;
}
#top form input[type=text]{
    border-radius: 100px;
    padding-right: 30px;
}
#top form input[type=submit]{
    width:16px;
    height: 16px;
    background: url(../images/fdj.png) no-repeat center;
    position: absolute;
    right:10px;
    top:5px;
}
#top a img{
    vertical-align: middle;
    position: relative;
    bottom:1px;
}
#top .r form,#top .r a{
    margin-left: 18px;
}
#top .r form input:first-child{border: 1px solid #ccc;}
#top .top_1{
    padding:5px 0;
}
#top .top_2 .r{
	font-size: 0;
}
#top .top_2 .r li{
    display: inline-block;
    height: 64px;
    line-height: 57px;
    text-align: center;
    border-top: 6px solid #fff;
    padding:  0 22px;
}
#top .top_2 .r ul li{position: relative;}
#top .top_2 .r .prom{position: absolute;top: 0;left: 0;z-index: 9;margin-top: 58px;padding: 1px 0;}
#top .top_2 .r .prom .pm-1{background-color: #fff;color: #333;width: 200px;text-align: left;padding: 0 10px;line-height: 50px;display: none;border-bottom: 1px solid #eee;height: 50px;overflow: hidden;}
#top .top_2 .r ul li .xiaoshi{display: none !important;}
#top .top_2 .r ul li:hover .pm-1{display: block;}
#top .top_2 .r .prom .pm-1:hover{background-color: #c52633;color: #fff;}
#top .top_2 .r ul li ul li{background-color: #fff;color: #333;}
/*#top .top_2 .r ul li ul li:hover{background-color: #c52633;color: #fff;}*/

@media only screen and (max-width:1200px ) {
	#top .top_2 .r li{
		padding: 0 14px;
	}
}
#top .top_2 li a{
    margin-left: 0;
    font-size: 15px;
    display: inline-block;
    width:100%;
    height: 100%;
}
#top .top_2 li.hd{
    background: #c52633;
    border-top: 6px solid #ff8585;
}
#top .top_2 li.hd a{
    color:#fff;
}
#top .top_2 li{
	transition: 0.1s;
}
#top .top_2 li:hover{
    background: #c52633;
    border-top: 6px solid #ff8585;
}
#top .top_2 .r>ul>li:hover>a{
    color:#fff;
}
#top .top_2 .l{
    margin: 12px 0;
}
#top .top_2 .l img{
	height: 40px;
}
.banner img{
    width:100%;
}
.content_1{
    text-align: center;
}
.content .dz{
    font-size: 40px;
    font-weight: 100;
    color:#767676;
    text-align: center;
    display: inline-block;
}
.content_2{text-align: center;}
.content_3{text-align: center;}
.content_4{text-align: center;}
.content .dz span{
    font-weight: 600;
}
.dz{
    margin-bottom: 35px;
    margin-top: 60px;
}
.content_1 ul li div{
    width:80px;
    height:80px;
    background: #000;
    border-radius: 50%;
    margin:0 auto;
}
.content_1 ul li:nth-child(1) div{
    background:#000 url(../images/tb_1.png) no-repeat center;
}
.content_1 ul li:nth-child(2) div{
    background:#000 url(../images/tb_2.png) no-repeat center;
}
.content_1 ul li:nth-child(3) div{
    background:#000 url(../images/tb_3.png) no-repeat center;
}
.content_1 ul li{
    width:33.3%;
    float: left;
    padding:0 10px;
}
.content_1 ul li h3{
    font-size: 18px;
    color:#c52633;
    margin: 20px 0 13px 0;
}
.content_2 ul{
    font-size: 0;
    border-top:1px solid #b5b5b5;
    border-left:1px solid #b5b5b5;
}
.content_2 ul li{
    display: block;
    width:33.33%;
    border:1px solid #b5b5b5;
    border-top:0;
    border-left:0;
    float: left;
}
.content_2 ul li img{
    width:100%;
}
.content_2 ul li span{
    height:90px;
    width:100%;
    display: inline-block;
    font-size: 18px;
    color:#fff;
    background: #767676;
    text-align: center;
    line-height: 90px;
    overflow: hidden;
}
.content_2 ul li:nth-child(2n-1) span{
    background: #c52633;
}
.content_3 .wrap span{
    display: inline-block;
    text-align: center;
    color:#666;
    line-height: 25px;
    margin-bottom: 20px;
}
@media only screen and (max-width:640px ) {
	.content_3 .wrap span:last-child {display: none;}
}
.content_4{
    background: url(../images/bg.jpg) no-repeat center;
    padding-top:10px;
    padding-bottom: 50px;
}
.content_4 .dz{
    margin-top: 30px;
    color:#fff;
}
.content_4  .slick-slide img{
    width:100%;
}
.content_4  .slick-slide span{
    font-size: 14px;
    display: inline-block;
    text-align: left;
    width:100%;
    border-bottom: 1px solid #fff;
    color:#fff;
    padding:10px 0;
}
.content_4  .slick-slide{
    margin:0 5px;
}
.content_5 .l{
    width: 48%;
    padding-right: 4%;
   
}
.content_5 .r{
    width:50%;
}
.content_5 h3{
    font-size: 36px;
    color:#666;
    font-weight: 500;
    margin-bottom: 35px;
}
.content_5 h3 a{
    font-size: 14px;
    color:#fff;
    background: #c52633;
    padding:10px 20px;
    float: right;
    margin-top: 18px;
}
.content_5 .l ul{
    border-top:1px dashed #ccc;

}
.content_5 .l ul li{
    padding:20px 0;
    border-bottom: 1px dashed #ccc;
    padding-left: 25px;
    position: relative;
}
.content_5 .r ul{
    border-top:1px dashed #ccc;

}
.content_5 .r ul li{
    padding:20px 0;
    border-bottom: 1px dashed #ccc;
    padding-left: 18px;
    position: relative;
}
@media only screen and (max-width:640px ) {
	.content_5 .l ul li:nth-child(2){display: none;}
	.content_5 .l ul li:nth-child(3){display: none;}
    .content_5 .r ul li:nth-child(2){display: none;}
    .content_5 .r ul li:nth-child(3){display: none;}
}
.content_5 .l ul li span{
    position: absolute;
    top:20px;
    left:0;
    font-size: 16px;
    color:#c52633;
    font-weight: 600;
}
.content_5 .r ul li span{
    position: absolute;
    top:20px;
    left:0;
    font-size: 16px;
    color:#c52633;
    font-weight: 600;
}
.content_3{
    margin-bottom: 70px;
}
.ba_1{
    position: relative;
}
.ba_1 div{
    position: absolute;
    left:305px;
    top:0;
}
.ba_1 img{
    height:260px;
}
.ba_1 h4{
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 30px;
    color:#666;
    max-height: 48px;
    overflow: hidden;

}
.ba_1 span{
    color:#666;
    display: inline-block;
    max-height: 80px;
    overflow: hidden;
}


.ba ul li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 8px;
    background: #cccccc;
    border-radius: 50%;
    color: #ccc;
    font-size: 0;
}


.ba ul .slick-active {
    background: #da251c;
}

.ba ul li button{
    font-size: 0 !important;
}
.ba{
    position: relative;
}
.ba ul{
    position: absolute;
    right:0;
    bottom: 0;
}
.content_5{
    margin-top:50px;
    margin-bottom: 80px;
}
#fooder{
    background: #424242;
}
.fooder_1{
    text-align: center;
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #8e8e8e;
}
.fooder_1 a{
    padding:0 20px;
    color:#e2e2e2;
}
.fooder_2{
    text-align: center;
    color:#e2e2e2;
}
.fooder_2>span{
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: url(../images/xtb_1.png) no-repeat 0 center;
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 30px;
}
@media only screen and (max-width:640px ) {
	.fooder_2>span{padding-bottom: 0;}
}
.fooder_2 div span{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 40px;
}
@media only screen and (max-width:640px ) {
	.fooder_2 div span{padding-top: 3px;padding-bottom: 3px;}
}
.fooder_2 div span:nth-child(1){
    background: url(../images/xtb_2.png) no-repeat 0 center;
}
.fooder_2 div span:nth-child(3){
    background: url(../images/xtb_3.png) no-repeat 0 center;
}
.fooder_2 div span:nth-child(5){
    background: url(../images/xtb_4.png) no-repeat 0 center;
}
@media only screen and (max-width:600px){
	.fooder_2>span{
		background-size:20px;
	}
	.fooder_2 div span:nth-child(1){
		background-size:20px;
	}
	.fooder_2 div span:nth-child(3){
		background-size:14px;
		background-position: 2px;
	}
	.fooder_2 div span:nth-child(5){
		background-size:20px;
	}
}
.fooder_2{
    margin-bottom: 20px;
}
.fooder_3{
    text-align: center;
}
.fooder_3 a{
    display: inline-block;
    width: 45px;
    height: 30px;
}
.fooder_3 i{
width: 1px;
height: 10px;
background: #5c5c5c;
display: inline-block;
position: relative;
bottom: 9px;
}
.fooder_3 a:nth-child(1){
    background: url(../images/logo_1.png) no-repeat center;
}
.fooder_3 a:nth-child(3){
    background: url(../images/logo_2.png) no-repeat center;
}
.fooder_3 a:nth-child(5){
    background: url(../images/logo_3.png) no-repeat center;
}
.fooder_3 a:nth-child(7){
    background: url(../images/logo_4.png) no-repeat center;
}
.fooder_3 a:nth-child(9){
    background: url(../images/logo_5.png) no-repeat center;
}
.fooder_3 a:nth-child(11){
    background: url(../images/logo_6.png) no-repeat center;
}
.fooder_4{
    color:#959595;
    margin-top: 10px;
    text-align: center;
}
.fooder_4 .box1{display: inline-block;width: 100%;line-height: 30px;}
.fooder_4 .box1 a{color: #959595;}
.fooder_4 .box1.box2{line-height: 40px;}
.ban{
    position: relative;
}

.ban .left{
    position: absolute;
    top:35%;
    left:-40px;
}

.ban .right{
    position: absolute;
    top:35%;
    right:-40px;
}
.content_2 ul li div{
    position: relative;
}
.content_2 ul li div i{
    display: block;
    position: absolute;
    width:100%;
    height: 100%;
    background:rgba(255, 32, 32, 0.4) url(../images/jh.png) no-repeat center;
    opacity: 0;
}
.content_2 ul li:hover div i{
    transition: all 0.5s;
    opacity: 1;
}
@media only screen and (max-width:1300px){
    #top .top_2 li a{
        font-size: 14px;
    }
    /*#top .top_2 .r li{
        width:75px;
    }*/
}
@media only screen and (max-width:1200px){
    .content_4  .slick-slide span{
        border-bottom: 0;
    }
    .fooder_4 .l{
        display: none;
    }
    .fooder_4 .r{
        display: block;
        float: none;
        text-align: center;
    }
}
@media only screen and (max-width:1150px){
    #top .top_2 li a{
        font-size: 13px;
    }
    /*#top .top_2 .r li{
        margin-left: 5px;
        width: 70px;
    }*/

}
@media only screen and (max-width:1024px){
    #sq .r{
        display: none;
    }
    #sq{
        padding-bottom: 10px;
    }
    #sq .phs_2{
        margin-top: 10px;
    }
}
#top .top_2 .phss li:hover{
    border-top: 0;
}
#top .top_2 .phss li:hover .rjj a{
    color:#333;
}
@media only screen and (max-width:768px){
    .content_1 ul li{
        padding:0 5px;
    }
    .content_1 ul li h3{
        margin:8px 0 5px 0;
    }
    .content_1 ul li{
        width:100%;
        margin-bottom: 30px;
    }
    .ban .left,.ban .right{
        display: none;
    }
	.fooder_4 .r{
		font-size:12px;
	}
	.content_1 ul li span{word-wrap: break-word; 
word-break: normal;}
}
@media only screen and (max-width:600px){
    .fooder_3,.fooder_1{
        display: none;
    }
    .fooder_2{
        text-align: left;
    }
    #fooder .fooder_2>span{
        margin-top: 25px;
    }
}

.content_2 ul li span{
    font-size: 14px;
}

.aa{
    display: none;
}

@media only screen and (max-width:1024px){
    .aa{
        display: block;
    }
    .fooder_2 div span.l{
        float: none;
    }
    .fooder_2 div span.r{
        float: none;
    }
    .content_2 ul li span{
        height: 50px;
        line-height: 50px;
    }
    .content_2 ul li{
        width:50%;
    }
    .content .dz{
        margin-top: 30px;
        margin-bottom: 15px;
        font-size: 25px;
    }
    .content .dz img{display: block;}
    .content_5 h3 a{
        margin-top: 5px;
    }
    @media only screen and (max-width:640px ) {
    	.content_5 h3 a{display: none;}
    }
    .content_5 h3{
        font-size: 25px;
        margin-bottom: 15px;
    }
    .content_3{
        margin-bottom: 20px;
    }
    .ba_1 h4{
        margin-bottom: 15px;
    }
    .fooder_2 div{
        line-height: 30px;
    }
    .fooder_2>span{
        padding-left: 40px;
        margin-bottom: 10px;
        margin-top: 15px;
    }
}
@media only screen and (max-width:992px){
    .content_5 .l{
        width:100%;
        margin-bottom: 30px;
        padding-right: 0;
        background: none;
    }
    .content_5 .r{
        width:100%;
    }
    .top_1 .r span{
        display: none;
    }
}
@media only screen and (max-width:768px){
    .fooder_1{
        height: inherit;
        line-height: 30px;
        padding:20px 10px;
    }
    #top .top_1 .r form{
        display: none;
    }
    #top .r{
        margin-top: 5px;
    }
}
@media only screen and (max-width:600px){
    .ba .slick-slide img{
        display: none;
    }
    .ba_1 div{
        position: relative;
        left:0;
    }
	.content .dz{
	    font-size: 20px;
		padding: 0 20px;
	}
	.banner ul li{
		width:10px;
		height:10px;
		margin:0 8px;
	}
	.banner ul{
		bottom:15px;
	}
	.content_5{
		margin-bottom:40px;
	}
}
@media only screen and (max-width:640px ) {
	.content .dz img{
	    height: 25px;
	    max-width: 100%;
	}
}
@media only screen and (max-width:480px ) {
	.content .dz img{
	    height: 20px;
	    max-width: 100%;
	}
}
@media only screen and (max-width:640px){
    .content_2 ul li{
        width:100%;
    }
    .content_2 ul li:nth-child(4){display: none;}
    .content_2 ul li:nth-child(5){display: none;}
    .content_2 ul li:nth-child(6){display: none;}
}
@media only screen and (max-width:500px){
    .top_2 img{
        height: 37px;
    }
    #sq .phs_2{
        margin-top: 0;
    }
    #top .l i{
        display: none;
    }
    #top .l a{
        width:28px;
    }
    #top .r a{
        margin-left: 10px;
    }
    #top .top_1 .l{
        display: none;
    }
    #top .top_1 .r{
        float: left;
    }
    #top .top_1{
        display: none;
    }
    #sq{
        padding-top: 10px;
    }
    #top .top_2 .l{
        margin: 0;
    }
}
.content_5 .l ul li a{
    display: inline-block;
    max-height: 35px;
    overflow: hidden;
}
.ba li div span{
    display: inline-block;
    max-height: 152px;
}
.fooder_2 div span{
    display: inline-block;
}
.fooder_4 .l a{
    color:#959595;
}
.productshow .box1 .txt div:after{
    display: none;
}
.productshow .box1 .txt:after{
    display: none;
}
.productshow .box2 .b-box .s-box input[type="submit"],.productshow .box2 .b-box .s-box input[type="reset"]{
    display: inline-block;
}
.contact .topbox .rightbox .b2 .t1{
	overflow: hidden;
}
.contact .topbox .rightbox .b2 .t2{
	display: none;
}
.contact .topbox .rightbox .b2>div:after{
    display: none;
}
.contact .topbox .rightbox .b2:after{
    display: none;
}
body .contact .botbox .box input{
    display: inline-block;
    color:#fff;
    line-height: 31px;
}
.contact .topbox .rightbox .b2 .t2 .z1:after{
    display: none;
}
body .contact .topbox .rightbox {
    padding: 1.5%;
}


/************�����**************/
#cp{
    width:78%;
    float: right;
}
.cbl{
    width:20%;
    float:left;
    margin-bottom: 30px;
}
.cbl .sousuo{font-size: 0;}
.cbl .sousuo .wb{border: 1px solid #c52633;height: 35px;display: inline-block;width: 80%;float: left;}
.cbl .sousuo .niu{height: 35px;width: 19%;display: inline-block;margin-left: -1px;background: url(/img/fdj-1.png) no-repeat center;background-color: #c52633;}
.cbln>div>ul{
    border:1px solid #C6C6C6;
}
.cbln li h3{
    background: #c52633;
    color:#fff;
    padding:8px 6px;
    font-weight: 500;
}
.cbln li span{
    display: block;
    border-top:1px dashed #C6C6C6;
    padding:10px 6px;
}
.cbln li span:nth-child(2){
    border-top: 0;
}
.cblm .b1{
    font-size: 24px;
}
.cblm{
    margin-bottom: 20px;
}
@media only screen and (max-width:1200px){
    #cp,.cbl{
        width:100%;
        float: none;
    }
    .cbl{
        margin-bottom: 30px;
    }
    .cblm{
        margin-bottom: 10px;
    }
}
@media only screen and (min-width:768px){
    .wt #cp ul{
        background: #f1f1f1;
        padding: 30px 30px;
        padding-top: 20px;
    }
}

.wt #cp ul li{
    padding:10px 10px;
    border-bottom: 1px dashed #ccc;
}
.wt #cp ul li span{
    float:right;
    padding-left: 20px;
}
.wt .xz li a{
    display: inline-block;
    width:100%;
    height: 100%;
    padding-right:30px;
    background: url(../images/xz.png) no-repeat 100% 50%;
    background-size: 25px;
    cursor: pointer;
}
.wt .xz li a:hover{
    background: url(../images/xz_2.png) no-repeat 100% 50%;
    background-size: 25px;
}
.ba_1 i{
    display: block;
    padding:8px 15px;
    background: #c52633;
    color:#fff;
    font-size: 16px;
    margin-top: 30px;
    width:138px;
}

.cbl,#cp{
    margin-top: 30px;
}
body .aboutmain .box{
    margin:0;
}

.tcc{
    width:450px;
    border:1px solid #ccc;
}

.tcc>div{
    height:40px;
    line-height: 40px;
    background: #C94141;
    color:#fff;
    font-size: 16px;
    padding:0 10px;
}
.tcc>div i{
    font-size: 33px;
    float: right;
    line-height: 36px;
    cursor:pointer;
}
.tcc form{
    text-align: center;
    padding-top:20px;
    background: #F1F1F1;
}
.tcc form input[type=text]{
    width:200px;
    display: inline-block;
    border:1px solid #ccc;
}
.tcc form div{
    margin-top: 20px;
    padding: 10px 0;
    border-top:1px dashed #ccc;
}
.tcc form div input{
    background: #fff;
    color:#666;
    font-size: 16px;
    float: right;
    margin-right: 35px;
}
.tcc{
    position: fixed;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    display: none;
    z-index: 9999999999;
}
.tcc form>div>input{background: none;}
@media only screen and (max-width:768px){
	.y-bt-1 .b1{
		margin-top:10px;
	}
	.cbl{
		margin-top:10px;
	}
}
@media only screen and (max-width: 480px) {
	.tcc{width: 100%;}
}
